Edge Rewrite
Jump to content

Template:Syntaxhighlight tab size/styles.css

From Wikipedia, the free encyclopedia
.syntaxhighlight-tab-size-2 .mw-highlight pre {
	tab-size: 2;
}

/* default
.syntaxhighlight-tab-size-4 .mw-highlight pre {
  tab-size: 4;
}
 */

@media (min-width: 640px) { 
	.syntaxhighlight-tab-size-6 .mw-highlight pre {
		tab-size: 6;
	}
	
	.syntaxhighlight-tab-size-8 .mw-highlight pre {
		tab-size: 8;
	}
}